#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-HwhZKMcd5Du2Ia2MQZVShZ
key:                  hoogle-5.0.18.1-HwhZKMcd5Du2Ia2MQZVShZ
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  8984414e81979a4d4ba66177d702271c
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-HwhZKMcd5Du2Ia2MQZVShZ
include-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-IrY4A8ma85dGplUSiagEJp
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-8B2q4yCFaCbB3kzjRqI1tB
    blaze-markup-0.8.2.8-jXca0ZLrPG9WHMDLeNK9q bytestring-0.10.12.1
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.1-K5eDu05qjl0KVIYFvTpDgh
    conduit-extra-1.3.5-Kpf4PFF0Y5x6rqbvxv9I3r
    connection-0.3.1-1MEHudTMfpimkM9mmbiJH containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.9-IcqPRc3tlcv73Ao9edr4fI filepath-1.4.2.1
    foundation-0.0.26.1-4foZMwfMI36HRBn4Ug9p81
    hashable-1.3.2.0-GcuYQ7tqoHiC8dylGWZgv9
    haskell-src-exts-1.23.1-879M7pg8zegHJ1jlvS0HsZ
    http-conduit-2.3.8-KMGSnoc3nD5J647xCTdRfs
    http-types-0.12.3-EsczPCiHgMfDgCbh8KUGRq
    js-flot-0.8.3-L9d0drjPrNY8X0lXiXeWLY
    js-jquery-3.3.1-C3EYw1zCQD6CSw1QsKNSvk
    mmap-0.5.9-JmIqi6ZDtlL1Sp81OZdVqe
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    process-extras-0.7.4-452e2SjsGIXAoVXMyrdADr
    resourcet-1.2.4.2-DeH26qhPbHtGqmnagpMjR9
    storable-tuple-0.0.3.3-AXQ6ykJDHA8582det7G33R
    tar-0.5.1.1-64B7ff3SQby9xDaLfwneTp template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-EOLezJbjv4q4J5wUsnIdDF
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    vector-0.12.3.0-F01VHQmqrpj3f3agvYLGVp
    wai-3.2.3-8NRzO6EwiyPEmBGpU4FvXY
    wai-logger-2.3.6-KpVlSF8SA7hDicHsR8SzXa
    warp-3.3.17-1ZvZb8JYX332XrcwA77yuk
    warp-tls-3.3.1-3PuTwAZlfRi48vws7lnAAF
    zlib-0.6.2.3-LaW0VK1sjuBGKMVx6Ek94H

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

